Name:		mtaskbar
Version:	0.7
Release: alt1.1

Summary:	A beautiful taskbar for kicker
License:	GPL
Group:		Graphical desktop/KDE
Url:		http://kde-look.org/content/show.php?content=16261
Requires:	kdebase-wm
Source0:	%name-%version.tar.bz2

# Automatically added by buildreq on Wed Dec 29 2004
BuildRequires:	gcc-c++ gcc-g77 kdelibs-devel libjpeg-devel libpng-devel libqt3-devel libstdc++-devel
BuildRequires:	xorg-x11-devel-static xorg-x11-libs zlib-devel

%description
mtaskbar is a replacement of a KDE's classic taskbar.
Based on taskbar of kde 3.2.
Features:
 - flat and transparent (if kicker is transparent)
 - animated thumbnail views

%description -l ru_RU.KOI8-R
mtaskbar       KDE
      KDE 3.2
:
 - ""    (   )
 -   

%prep
%setup -q

%make -f Makefile.cvs
%__subst 's,\.la,\.so,' configure
 
%build
%configure --disable-rpath --without-arts
%make_build

%install
make DESTDIR=%buildroot install

%files
%doc AUTHORS ChangeLog
%_libdir/lib%name.so
%_datadir/apps/kicker/applets/%name.desktop

%changelog
* Thu Jan 20 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.7-alt1.1
- Rebuilt with libstdc++.so.6.

* Wed Dec 29 2004 Stanislav Yadykin <tosick@altlinux.ru> 0.7-alt1
- 0.7

